apiVersion: v1
kind: ConfigMap
metadata:
  name: erp-config
  namespace: erp
data:
  DATABASE_URL: "jdbc:mysql://mysql.erp.svc.cluster.local:3306/erp_task?useUnicode=true&characterEncoding=utf-8&serverTimezone=Asia/Shanghai"
  REDIS_HOST: "redis.erp.svc.cluster.local"
---
apiVersion: v1
kind: Secret
metadata:
  name: erp-secrets
  namespace: erp
type: Opaque
data:
  DATABASE_USERNAME: cm9vdA==
  DATABASE_PASSWORD: bmlob2E1ODgr
  REDIS_PASSWORD: WChAcjVHazkkJGxwMg==
